/* HeatFinder Orange */

body {
	background-color: #000000;
}

a {
	color: #ab3400;
}

a:hover {
	color: #ab3400;
}

#header {
	background-color: #ab3400;
	box-shadow: 3px 3px 3px #782500, -3px 3px 3px #782500;
}

a.topnavbutton {
	background-color: #ab3400;
	border: 2px solid #ab3400;
}

a.topnavbutton:hover {
	color: #ab3400;
}

.core_box {
	border: 2px solid #cc3e00;
}

.core_button_small, a.core_button_small {
	background-color: #cc3e00;
	border: 1px solid #cc3e00;
}

.core_button_small:hover, a.core_button_small:hover, .core_button_small:active, a.core_button_small:active {
	color: #cc3e00;
}

.core_button_small_hover, a.core_button_small_hover {
	color: #cc3e00;
	border: 1px solid #cc3e00;
}

.core_button_normal, a.core_button_normal {
	background-color: #cc3e00;
	border: 2px solid #cc3e00;
}

.core_button_normal:hover, a.core_button_normal:hover, .core_button_normal:active, a.core_button_normal:active {
	color: #cc3e00;
}

.core_button_normal_hover, a.core_button_normal_hover {
	color: #cc3e00;
	border: 2px solid #cc3e00;
}

.core_select {
	border: 2px solid #cc3e00;
}

#menu {
	background-color: #ab3400;
	box-shadow: 3px 3px 3px #782500, -3px 3px 3px #782500;
}

#menu ul li a.current {
	color: #ab3400;
}

#menu ul li:hover a {
	background-color: #D14000;
}

#menu:hover a.current, #menu ul:hover a.current {
	background-color: #ab3400;
}

#menu ul li:hover a.current {
	background-color: #D14000;
}

#menu ul li.slidemenudrop {
	background-color: #ab3400;
}

#menu ul li.slidemenudrop a.current {
	background-color: #CCCCCC;
	color: #ab3400;
}

#menu ul li.slidemenudrop:hover a {
	background-color: #D14000;
}

#menu:hover li.slidemenudrop a.current {
	background-color: #ab3400;
}

#menu ul li.slidemenudrop:hover a.current {
	background-color: #D14000;
}

#menu ul li.slidemenudrop #slidemenu li:hover a {
	background-color-color: #F74C00;
}

#menu ul li.slidemenubutton {
	background: #ab3400 url('../../images/clbase/menu_menu.png') no-repeat 14px center;
}

#menu ul li.slidemenubutton a.current {
	background: #CCCCCC url('../../images/clbase/menu_menu_orange.png') no-repeat 14px center;
	color: #ab3400;
}

#menu ul li.slidemenubutton:hover a {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
}

#menu:hover li.slidemenubutton a.current {
	background: #ab3400 url('../../images/clbase/menu_menu.png') no-repeat 14px center;
}

#menu ul li.slidemenubutton:hover a.current {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
}

#menu ul li.slidemenudrop #slidemenu li:hover a {
	background-color: #F74C00;
}

#menu ul li.slidemenubutton #slidemenu li:hover a {
	background-color: #F74C00;
}

#menu ul li.slidemenubutton2 {
	background: #ab3400 url('../../images/clbase/menu_acc.png') no-repeat 14px center;
}

#menu ul li.slidemenubutton2 a.current {
	background: #CCCCCC url('../../images/clbase/menu_acc_orange.png') no-repeat 14px center;
	color: #ab3400;
}

#menu ul li.slidemenubutton2:hover a {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
}

#menu:hover li.slidemenubutton2 a.current {
	background: #ab3400 url('../../images/clbase/menu_acc.png') no-repeat 14px center;
}

#menu ul li.slidemenubutton2:hover a.current {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
}

#menu ul li.slidemenubutton2 #slidemenu2 li:hover a {
	background-color: #F74C00;
}

#menu ul li.fb a {
	background: #ab3400 url('../../images/clbase/facebook_top.png') no-repeat center center;
}

#menu ul li.fb:hover a {
	background: #D14000 url('../../images/clbase/facebook_top.png') no-repeat center center;
}

#menu ul li.gp a {
	background: #ab3400 url('../../images/clbase/googleplus2_top.png') no-repeat center center;
}

#menu ul li.gp:hover a {
	background: #D14000 url('../../images/clbase/googleplus2_top.png') no-repeat center center;
}

#menu ul li.tw a {
	background: #ab3400 url('../../images/clbase/twitter_top.png') no-repeat center center;
}

#menu ul li.tw:hover a {
	background: #D14000 url('../../images/clbase/twitter_top.png') no-repeat center center;
}

#menu ul li.ig a {
	background: #ab3400 url('../../images/clbase/instagram_top.png') no-repeat center center;
}

#menu ul li.ig:hover a {
	background: #D14000 url('../../images/clbase/instagram_top.png') no-repeat center center;
}

#menu ul li.yt a {
	background: #ab3400 url('../../images/clbase/youtube_top.png') no-repeat center center;
}

#menu ul li.yt:hover a {
	background: #D14000 url('../../images/clbase/youtube_top.png') no-repeat center center;
}

#menu ul li.tc a {
	background: #ab3400 url('../../images/clbase/twitch_top.png') no-repeat center center;
}

#menu ul li.tc:hover a {
	background: #D14000 url('../../images/clbase/twitch_top.png') no-repeat center center;
}

#menu ul li.pt a {
	background: #ab3400 url('../../images/clbase/patreon_top.png') no-repeat center center;
}

#menu ul li.pt:hover a {
	background: #D14000 url('../../images/clbase/patreon_top.png') no-repeat center center;
}

#menu ul li.rss a {
	background: #ab3400 url('../../images/clbase/rss_top.png') no-repeat center center;
}

#menu ul li.rss:hover a {
	background: #D14000 url('../../images/clbase/rss_top.png') no-repeat center center;
}

#menu ul li.arl a {
	background: #ab3400 url('../../images/arl/arllogo17SM.png') no-repeat center center;
}

#menu ul li.arl:hover a {
	background: #D14000 url('../../images/arl/arllogo17SM.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul ul {
	background-color: #D14000;
}

.core_table_board {
	border: 1px solid #cc3e00;
}

.core_table_header {
	color: #cc3e00;
}

.core_table_subheader {
	border: 1px solid #cc3e00;
	background-color: #cc3e00;
}

.core_table_header a {
	color: #cc3e00;
}

.core_table_news_1line {
	color: #000000;
}

.core_table_news_1line a {
	color: #000000;
}

.core_table_calendar_cell_today {
	color: #cc3e00;
}